Collapse: Collapse
add_a_link: 'Agregar un enlace'
add_link_here: 'Agregar un enlace aquí'
confirm_delete_content_message: '¿Esta seguro que desea suprimir este contenido?'
content_administration: 'Administración de contenidos'
content_pages: 'Páginas de contenido'
content_regions: 'Regiones de contenido'
content_size: 'Tamaño del contenido'
create_content: 'Crear un contenido'
days_ago: 'Hace %count% día|Hace %count% días'
edit_in_page: 'Editar en la página'
for_unlogged_users: 'Para los usuarios no conectados'
header: Encabezado
header_menu_available: 'Cuando el menú de cabecera está disponible'
hours_ago: 'Hace %count% hora|Hace %count% horas'
interactive_content_add: 'Usted puede agregar contenidos interactivos como vídeos o presentaciones de los sitios web como'
irreversible_action: 'Esta acción es irreversible'
left_direction: Izquierda
link_address: 'Dirección del enlace'
link_notice: 'Tenga en cuenta que puede añadir un enlace con solamente copiarlo y pegarlo en el editor'
link_title: 'Título del enlace'
menu_settings: 'Configuración del menú'
menu_title: 'Título del menú'
minutes_ago: 'Hace %count% minuto|Hace %count% minutos'
months_ago: 'Hace %count% mes|Hace %count% meses'
move_content: 'Mover el contenido'
new_content_page: 'Nueva página de contenido'
optional_title: 'Título opcional'
'page_already_exists''': 'page_already_exists'''
pages: Páginas
read_more: 'Más información'
region: Región
right_direction: Derecha
seconds_ago: 'Hace %count% segundo|Hace %count% segundos'
select_page: 'Seleccione una página'
set_as_header_in_home_page: 'Establezca este menú como menú del encabezado en la página de inicio'
show_connection_button_at_footer: 'Mostrar el botón de conexión en el pie de página de la página de inicio'
show_language_button_in_header: 'Mostrar el botón de idioma en el menú de la cabecera'
show_workspace_menu_at_footer: 'Mostrar el menú del espacio de trabajo en el pie de página de la página de inicio'
try_again_message: 'Por favor, inténtelo de nuevo más tarde o compruebe la conexión a Internet'
unpublish_link: 'Haga clic aquí para cambiar la configuración'
unpublish_page: 'Esta página web no está publicada!'
weeks_ago: 'Hace %count% semana|Hace %count% semanas'
years_ago: 'Hace %count% año|Hace %count% años'
